Public Class Form1

Private Sub bDisable_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles bDisable.Click
            Dim disable As Integer
            disable = 1

           'CTRL +ALT + ENTF
            dwl.DisableKey(0, Keys.Delete, Keys.Control Or Keys.Alt, disable)

            'right mouse
            dwl.DisableKey(0, 2, dwl.ModAll, disable)

            'windows keys
            dwl.DisableKey(0, Keys.LWin, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.RWin, dwl.ModAll, disable)

            'F keys
            dwl.DisableKey(0, Keys.F1, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F2, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F3, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F4, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F5, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F6, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F7, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F8, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F9, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F10, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F11, dwl.ModAll, disable)
            dwl.DisableKey(0, Keys.F12, dwl.ModAll, disable)

            'spezial window keys

            dwl.DisableKey(0, Keys.Escape, Keys.Control, disable)
            dwl.DisableKey(0, Keys.F4, Keys.Alt, disable)
            dwl.DisableKey(0, Keys.Tab, Keys.Alt, disable)
            dwl.DisableKey(0, Keys.Escape, Keys.Alt, disable)

End Sub
End Class
